import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilPriceOfficialListComponent } from './oil-price-official-list.component';

describe('OilPriceOfficialListComponent', () => {
  let component: OilPriceOfficialListComponent;
  let fixture: ComponentFixture<OilPriceOfficialListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilPriceOfficialListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilPriceOfficialListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
